/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 15px; background: #fff; border: 1px solid #ddd; position: relative; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.14); -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.14); -moz-box-shadow:0 1px 10px rgba(0, 0, 0, 0.14); -o-box-shadow:0 1px 10px rgba(0, 0, 0, 0.14); zoom: 1; padding: 0;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; list-style: none; padding: 0; margin: 0}

.carousel li {margin-right: 5px}


.cms-home .slider-bg { 
	background: #f6f6f6; position: absolute; left: 0; right: 0; top: 124px; height: 370px;
		
	background: #fafafa;
	background: -moz-linear-gradient(top,  #fafafa 30%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#fafafa), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #fafafa 30%,#ffffff 100%);
	background: -o-linear-gradient(top,  #fafafa 30%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #fafafa 30%,#ffffff 100%);
	background: linear-gradient(to bottom,  #fafafa 30%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff',GradientType=0 );
}
.flexslider li {height: 310px; overflow: hidden;}
.flexslider .flex-control-nav li { height: auto; }
.pic-col { float: left; width: 400px;}

.text-col { float: right; width: 435px; margin-right: 40px; text-align: right;}
.text-col h3 {font-size: 28px; line-height: 1.3; padding: 30px 0 0; margin: 0 0 10px}
.text-col h3 a { text-decoration: none; color: #222; display: block;}
.text-col h3 a:hover { color:  #FF9900}
.text-col p { font-size: 16px; color: #444; padding: 5px 0 0; margin: 0 0 15px}
.text-col small { font-size: 12px; margin: 0 0 15px; color: #777; padding: 0; display: block;}
.text-col .btn { font-size: 14px; padding: 6px 20px; margin: 0 0 30px;}
.text-col .btn i { margin: 0 10px 0 -5px;}

/* Direction Nav */
.flex-direction-nav {*height: 0; display: none}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {position: absolute; top: 270px; text-align: center; z-index: 999999}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}